Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
Blog Ubuntu -- Správa "projektů" české komunity Ubuntu

Novinky: Děkujeme všem návštěvníkům fóra, kteří ochotně radí ostatním. Vaše práce je velmi potřebná a vážíme si jí.

Autor Téma: Repozitáře Intrepid Ibex [vyřešeno]  (Přečteno 13334 krát)

GlidingFLY

  • Závislák
  • ****
  • Příspěvků: 1200
  • Karma: +56/-11
    • Zobrazit profil
Repozitáře Intrepid Ibex [vyřešeno]
« kdy: 03 Listopad 2010, 18:29:30 »
Nevíte někdo proč nefungují repozitáře Ubuntu 8.10? Na serverech jsou složky repozitářů všech dalších, i starších vydání kromě Intrepid.
« Poslední změna: 03 Listopad 2010, 20:39:34 od Vojtěch Trefný »
» ASUS® M4A87TD EVO, CPU Phenom II X4 905e, RAM 8GB, SW Raid1 2xWD1002FAEX 1TB, ATI™Radeon™HD 4670, PCIcombo USB2/FW, Samsung SH-S223C * 10.04 64-bit - Gnome«

GlidingFLY

  • Závislák
  • ****
  • Příspěvků: 1200
  • Karma: +56/-11
    • Zobrazit profil
Re: Repozitáře Intrepid Ibex [vyřešeno]
« Odpověď #1 kdy: 03 Listopad 2010, 19:01:33 »
Jo už to mám:

http://old-releases.ubuntu.com/.............

Už jsem se vylekal  ;)
» ASUS® M4A87TD EVO, CPU Phenom II X4 905e, RAM 8GB, SW Raid1 2xWD1002FAEX 1TB, ATI™Radeon™HD 4670, PCIcombo USB2/FW, Samsung SH-S223C * 10.04 64-bit - Gnome«

Martin Šácha

  • Člen občanského sdružení Ubuntu ČR a placené komunitní podpory
  • Administrátor fóra
  • Guru
  • ******
  • Příspěvků: 5150
  • Karma: +303/-77
    • Zobrazit profil
Re: Repozitáře Intrepid Ibex [vyřešeno]
« Odpověď #2 kdy: 03 Listopad 2010, 20:05:14 »
Mint MATE 64bit / DuckDuckGo.com
Programátoři považují WYSIWYG za špatné u kódu i u žen. Programátor chce "dostat to, co žádá“ – kód tajemný, neodpouštějící, nebezpečný.

Vojtěch Trefný

  • Zasloužilý Ubunťák
  • Guru
  • ******
  • Příspěvků: 9303
  • Karma: +877/-85
  • Don Quijote
    • Zobrazit profil
Re: Repozitáře Intrepid Ibex [vyřešeno]
« Odpověď #3 kdy: 03 Listopad 2010, 20:39:07 »
Intrepidu už prostě skončila podpora (už v dubnu), takže repozitáře byly z hlavních zrcadel staženy -- nic staršího než Jaunty (a to bude také brzy vyřazeno) tam nenajdeš (s výjimkou LTS verzí).

Zdroje pro všechny vydání se ale vždy "archivují" na old.releaeses.ubuntu.com

GlidingFLY

  • Závislák
  • ****
  • Příspěvků: 1200
  • Karma: +56/-11
    • Zobrazit profil
Re: Repozitáře Intrepid Ibex [vyřešeno]
« Odpověď #4 kdy: 03 Listopad 2010, 23:31:35 »
No není to tak docela pravda. Viz toto:
Kód: [Vybrat]
Selhalo stažení http://old-releases.ubuntu.com/ubuntu/pool/main/e/expat/libexpat1-dev_2.0.1-4ubuntu0.8.10.1_amd64.deb  404 Not Found
Selhalo stažení http://old-releases.ubuntu.com/ubuntu/pool/main/a/avahi/libavahi-common-dev_0.6.23-2ubuntu2.1_amd64.deb  404 Not Found
Selhalo stažení http://old-releases.ubuntu.com/ubuntu/pool/main/d/dbus/libdbus-1-dev_1.2.4-0ubuntu1.1_amd64.deb  404 Not Found
Selhalo stažení http://old-releases.ubuntu.com/ubuntu/pool/main/a/avahi/libavahi-client-dev_0.6.23-2ubuntu2.1_amd64.deb  404 Not Found
Selhalo stažení http://old-releases.ubuntu.com/ubuntu/pool/main/c/cairo/libcairo2-dev_1.8.0-0ubuntu1.1_amd64.deb  404 Not Found
Selhalo stažení http://old-releases.ubuntu.com/ubuntu/pool/main/p/pango1.0/libpango1.0-dev_1.22.2-0ubuntu1.1_amd64.deb  404 Not Found
Selhalo stažení http://old-releases.ubuntu.com/ubuntu/pool/main/p/pulseaudio/libpulse-mainloop-glib0_0.9.10-2ubuntu9.4_amd64.deb  404 Not Found
Selhalo stažení http://old-releases.ubuntu.com/ubuntu/pool/main/p/pulseaudio/libpulse-dev_0.9.10-2ubuntu9.4_amd64.deb  404 Not Found
Selhalo stažení http://old-releases.ubuntu.com/ubuntu/pool/main/l/lirc/liblircclient-dev_0.8.4a-0ubuntu2~intrepid1_amd64.deb  404 Not Found
Selhalo stažení http://old-releases.ubuntu.com/ubuntu/pool/main/s/samba/libsmbclient-dev_3.2.3-1ubuntu3.8_amd64.deb  404 Not Found
E: Nemohu stáhnout některé archivy. Možná spusťte apt-get update nebo zkuste --fix-missing?
Ale já to potřebuji. Jasně chápu, podpora skončila, tedy další vývoj balíčků již nepokračuje. Ale zatraceně proč nenechají původní obsah repozitářů kompletní? PROČ? Kde to nyní mám sehnat?
» ASUS® M4A87TD EVO, CPU Phenom II X4 905e, RAM 8GB, SW Raid1 2xWD1002FAEX 1TB, ATI™Radeon™HD 4670, PCIcombo USB2/FW, Samsung SH-S223C * 10.04 64-bit - Gnome«

GlidingFLY

  • Závislák
  • ****
  • Příspěvků: 1200
  • Karma: +56/-11
    • Zobrazit profil
Re: Repozitáře Intrepid Ibex [vyřešeno]
« Odpověď #5 kdy: 04 Listopad 2010, 19:03:08 »
No já to jako za VEŘEŠENO nepovažuji. No ale jak myslíte!
Osobně si myslím, že je to ze strany lodivodů Ubuntu přezíravost a sprostota.
A až nyní to já považuji za vyřízené. Existuje totiž ještě pár slušných ve světě, kteří vystavují všechna distra tak, jak byla prezentována jejími tvůrci.
Ubunťáci to ovšem nejsou. Mějte se tu krásně bobánci.
» ASUS® M4A87TD EVO, CPU Phenom II X4 905e, RAM 8GB, SW Raid1 2xWD1002FAEX 1TB, ATI™Radeon™HD 4670, PCIcombo USB2/FW, Samsung SH-S223C * 10.04 64-bit - Gnome«

drbalka

  • Návštěvník
  • *
  • Příspěvků: 20
  • Karma: +0/-0
    • Zobrazit profil
Re: Repozitáře Intrepid Ibex [vyřešeno]
« Odpověď #6 kdy: 03 Prosinec 2010, 20:49:30 »
Pouzivam dosud ten Backtrack 4, repozitare funkcni , nektere vubec...Toto je skoro vse OK :)
Vysla verze Backtrack 4 R2 - repozitare jsou stejne .

Kód: [Vybrat]
deb http://archive.offensive-security.com pwnsauce main microverse macroverse restricted universe multiverse
deb http://archive.offensive-security.com/repotest/ ./ # BackTrack Devel Repository
#Old Releases Intrepid
deb http://old-releases.ubuntu.com/ubuntu/ intrepid main restricted
deb http://old-releases.ubuntu.com/ubuntu/ intrepid-updates main restricted
deb http://old-releases.ubuntu.com/ubuntu/ intrepid universe
deb http://old-releases.ubuntu.com/ubuntu/ intrepid-updates universe
deb http://old-releases.ubuntu.com/ubuntu/ intrepid multiverse
deb http://old-releases.ubuntu.com/ubuntu/ intrepid-updates multiverse
deb http://old-releases.ubuntu.com/ubuntu/ intrepid-security main restricted
deb http://old-releases.ubuntu.com/ubuntu/ intrepid-security universe
deb http://old-releases.ubuntu.com/ubuntu/ intrepid-security multiverse
#Source
deb-src http://old-releases.ubuntu.com/ubuntu/ intrepid main restricted
deb-src http://old-releases.ubuntu.com/ubuntu/ intrepid-updates main restricted
deb-src http://old-releases.ubuntu.com/ubuntu/ intrepid universe
deb-src http://old-releases.ubuntu.com/ubuntu/ intrepid-updates universe
deb-src http://old-releases.ubuntu.com/ubuntu/ intrepid multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ intrepid-updates multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ intrepid-security main restricted
deb-src http://old-releases.ubuntu.com/ubuntu/ intrepid-security universe
deb-src http://old-releases.ubuntu.com/ubuntu/ intrepid-security multiverse
#
# Chrome
deb http://dl.google.com/linux/chrome/deb/ stable main
#
# Opera
deb http://deb.opera.com/opera/ stable non-free
#
# DropBox
deb http://linux.dropbox.com/ubuntu intrepid main
#
#tor anonymous surfing
deb http://deb.torproject.org/torproject.org intrepid main
deb-src http://deb.torproject.org/torproject.org intrepid main
deb http://deb.torproject.org/torproject.org experimental-intrepid main
deb-src http://deb.torproject.org/torproject.org experimental-intrepid main
##
#Intrepid Canonical official archive
deb http://archive.canonical.com/ubuntu intrepid partner
deb-src http://archive.canonical.com/ubuntu intrepid partner
##security
deb http://archive.canonical.com/ubuntu intrepid-security partner
deb-src http://archive.canonical.com/ubuntu intrepid-security partner
##updates
deb http://archive.canonical.com/ubuntu intrepid-updates partner
deb-src http://archive.canonical.com/ubuntu intrepid-updates partner
##proposed
deb http://archive.canonical.com/ubuntu intrepid-proposed partner
deb-src http://archive.canonical.com/ubuntu intrepid-proposed partner
#backports
deb http://archive.canonical.com/ubuntu intrepid-backports partner
deb-src http://archive.canonical.com/ubuntu intrepid-backports partner
#
# Transmission Bit Torrent Client
deb http://ppa.launchpad.net/bortis/ubuntu intrepid main multiverse restricted universe
deb-src http://ppa.launchpad.net/bortis/ubuntu intrepid main multiverse restricted universe
#
# Banshee
deb http://ppa.launchpad.net/banshee-team/ubuntu intrepid main
deb-src http://ppa.launchpad.net/banshee-team/ubuntu intrepid main
#
# IntrepidBled
deb http://ppa.launchpad.net/intrepidbleed/ppa/ubuntu intrepid main
deb-src http://ppa.launchpad.net/intrepidbleed/ppa/ubuntu intrepid main
# Terminator terminal
deb http://ppa.launchpad.net/gnome-terminator/ubuntu intrepid main
deb-src http://ppa.launchpad.net/gnome-terminator/ubuntu intrepid main
#
# Primarily for the VideoLAN Client
deb http://ppa.launchpad.net/c-korn/ubuntu intrepid main
deb-src http://ppa.launchpad.net/c-korn/ubuntu intrepid main
# Bazaar PPA
deb http://ppa.launchpad.net/bzr/ubuntu intrepid main
deb-src http://ppa.launchpad.net/bzr/ubuntu intrepid main

Az to bude vypisovat chyby, melo by se to tykat pouze GPG klicu..

Kód: [Vybrat]
sudo gpg --keyserver keyserver.ubuntu.com --recv F9A2F76A9D1A0061
sudo gpg --export --armor F9A2F76A9D1A0061 | sudo apt-key add -
sudo gpg --keyserver keyserver.ubuntu.com --recv A040830F7FAC5991
sudo gpg --export --armor A040830F7FAC5991 | sudo apt-key add -
sudo gpg --keyserver keyserver.ubuntu.com --recv FC918B335044912E
sudo gpg --export --armor FC918B335044912E | sudo apt-key add -
sudo gpg --keyserver keyserver.ubuntu.com --recv 74A941BA219EC810
sudo gpg --export --armor 74A941BA219EC810 | sudo apt-key add -
sudo gpg --keyserver keyserver.ubuntu.com --recv FCA4A9D8F45955CE
sudo gpg --export --armor FCA4A9D8F45955CE | sudo apt-key add -
sudo gpg --keyserver keyserver.ubuntu.com --recv 4874D3686E80C6B7
sudo gpg --export --armor 4874D3686E80C6B7 | sudo apt-key add -
sudo gpg --keyserver keyserver.ubuntu.com --recv CC3E4F2FAA1A6D6A
sudo gpg --export --armor CC3E4F2FAA1A6D6A | sudo apt-key add -
sudo gpg --keyserver keyserver.ubuntu.com --recv 978228591BD3A65C
sudo gpg --export --armor 978228591BD3A65C | sudo apt-key add -
sudo gpg --keyserver keyserver.ubuntu.com --recv 71346C8340130828
sudo gpg --export --armor 71346C8340130828 | sudo apt-key add -
sudo gpg --keyserver keyserver.ubuntu.com --recv D702BF6B8C6C1EFD
sudo gpg --export --armor D702BF6B8C6C1EFD | sudo apt-key add -
echo 'Aktualizuji APT'
apt-get update
« Poslední změna: 06 Prosinec 2010, 23:01:52 od drbalka »
*- MB: MSI 760GM-E51 (FX), CPU: AMD FX-Series X4 FX-4170, RAM: AMD Performance Edition DDR3 8GB, GPU: Zotac GeForce GT 630 Synergy Edition 2GB DDR3, OS: Windows 7 Enterprice x64, Backtrack 5 x86_64 (Lucid+GDM) -*